# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-11 14:46-0700\n"
"PO-Revision-Date: 2020-04-24 04:30+0000\n"
"Last-Translator: Artem <KovalevArtem.ru@gmail.com>\n"
"Language-Team: Russian <https://hosted.weblate.org/projects/gnu-mailman/mailman/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.0.2-dev\n"

#: src/mailman/app/bounces.py:73 src/mailman/app/moderator.py:84
#: src/mailman/chains/hold.py:162 src/mailman/handlers/acknowledge.py:56
#: src/mailman/handlers/subject_prefix.py:46
#: src/mailman/handlers/subject_prefix.py:90
#: src/mailman/handlers/subject_prefix.py:118 src/mailman/runners/digest.py:86
msgid "(no subject)"
msgstr "(без темы)"

#: src/mailman/app/bounces.py:75
msgid "[No bounce details are available]"
msgstr "[Детали отказов не доступны]"

#: src/mailman/app/bounces.py:226
msgid "$mlist.display_name mailing list probe message"
msgstr "тестовое сообщение списка рассылки $ mlist.display_name"

#: src/mailman/app/bounces.py:262
msgid "Uncaught bounce notification"
msgstr "Непойманные уведомление отказов"

#: src/mailman/app/membership.py:140
msgid "$mlist.display_name unsubscription notification"
msgstr "уведомление об отказе от подписки $mlist.display_name"

#: src/mailman/app/moderator.py:118
msgid "Posting of your message titled \"$subject\""
msgstr "опубликовать сообщение под заголовком $subject"

#: src/mailman/app/moderator.py:119 src/mailman/app/moderator.py:228
#: src/mailman/rest/sub_moderation.py:113
msgid "[No reason given]"
msgstr "[Причина не указана]"

#: src/mailman/app/moderator.py:166
msgid "Forward of moderated message"
msgstr "Пересылка модерируемого сообщения"

#: src/mailman/app/moderator.py:195
msgid "New unsubscription request from $mlist.display_name by $email"
msgstr "Новый запрос на отписку от $ mlist.display_name от $ email"

#: src/mailman/app/moderator.py:227
msgid "Unsubscription request"
msgstr "Запрос на отмену подписки"

#: src/mailman/app/moderator.py:268
msgid "Original Message"
msgstr "Оригинальное Сообщение"

#: src/mailman/app/moderator.py:271
msgid "Request to mailing list \"$display_name\" rejected"
msgstr "Запрос на список рассылки \"$ display_name\" отклонен"

#: src/mailman/app/notifications.py:66
msgid " (Digest mode)"
msgstr " (Дайджест)"

#: src/mailman/app/notifications.py:70
#, python-brace-format
msgid "Welcome to the \"$mlist.display_name\" mailing list${digmode}"
msgstr "Добро пожаловать в список рассылки \"$ mlist.display_name\" $ {digmode}"

#: src/mailman/app/notifications.py:94
msgid "You have been unsubscribed from the $mlist.display_name mailing list"
msgstr "Вы были отписаны от списка рассылки $ mlist.display_name"

#: src/mailman/app/notifications.py:112
msgid "$mlist.display_name subscription notification"
msgstr "Уведомление о подписке $mlist.display_name"

#: src/mailman/app/notifications.py:136
#, fuzzy
msgid "$member's subscription disabled on $mlist.display_name"
msgstr "Новый запрос на отписку от $ mlist.display_name от $ email"

#: src/mailman/app/notifications.py:157
#, python-brace-format
msgid "$member unsubscribed from ${mlist.display_name} mailing list due to bounces"
msgstr "$member были отписаны от списка рассылки ${mlist.display_name}"

#: src/mailman/app/notifications.py:184
#, python-brace-format
msgid "Your subscription for ${mlist.display_name} mailing list has been disabled"
msgstr "Вы были отписаны от списка рассылки ${mlist.display_name}"

#: src/mailman/app/subscriptions.py:310
msgid "New subscription request to $self.mlist.display_name from $self.address.email"
msgstr "Новый запрос на подписку на $self.mlist.display_name от $self.address.email"

#: src/mailman/app/subscriptions.py:471
msgid "New unsubscription request to $self.mlist.display_name from $self.address.email"
msgstr "Новый запрос на отписку от $ mlist.display_name от $ email"

#: src/mailman/app/subscriptions.py:597
msgid "You have been invited to join the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/app/subscriptions.py:600
msgid "Your confirmation is needed to leave the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/app/subscriptions.py:604
msgid "Your confirmation is needed to join the $event.mlist.fqdn_listname mailing list."
msgstr ""

#: src/mailman/bin/mailman.py:101 src/mailman/bin/master.py:515
#: src/mailman/bin/runner.py:96
msgid ""
"    Configuration file to use.  If not given, the environment variable\n"
"    MAILMAN_CONFIG_FILE is consulted and used if set.  If neither are given, a\n"
"    default configuration file is loaded."
msgstr ""

#: src/mailman/bin/master.py:157
msgid ""
"The master lock could not be acquired because it appears as though another\n"
"master is already running."
msgstr ""
"Мастер блокировка не может быть получена, потому что кажется, как будто другой\n"
"мастер уже работает."

#: src/mailman/bin/master.py:163
msgid ""
"The master lock could not be acquired.  It appears as though there is a stale\n"
"master lock.  Try re-running $program with the --force flag."
msgstr ""

#: src/mailman/bin/master.py:169
msgid ""
"The master lock could not be acquired, because it appears as if some process\n"
"on some other host may have acquired it.  We can't test for stale locks across\n"
"host boundaries, so you'll have to clean this up manually.\n"
"\n"
"Lock file: $config.LOCK_FILE\n"
"Lock host: $hostname\n"
"\n"
"Exiting."
msgstr ""

#: src/mailman/bin/master.py:182
msgid ""
"For unknown reasons, the master lock could not be acquired.\n"
"\n"
"Lock file: $config.LOCK_FILE\n"
"Lock host: $hostname\n"
"\n"
"Exiting."
msgstr ""

#: src/mailman/bin/master.py:491
msgid ""
"    Master subprocess watcher.\n"
"\n"
"    Start and watch the configured runners, ensuring that they stay alive and\n"
"    kicking.  Each runner is forked and exec'd in turn, with the master waiting\n"
"    on their process ids.  When it detects a child runner has exited, it may\n"
"    restart it.\n"
"\n"
"    The runners respond to SIGINT, SIGTERM, SIGUSR1 and SIGHUP.  SIGINT,\n"
"    SIGTERM and SIGUSR1 all cause a runner to exit cleanly.  The master will\n"
"    restart runners that have exited due to a SIGUSR1 or some kind of other\n"
"    exit condition (say because of an uncaught exception).  SIGHUP causes the\n"
"    master and the runners to close their log files, and reopen then upon the\n"
"    next printed message.\n"
"\n"
"    The master also responds to SIGINT, SIGTERM, SIGUSR1 and SIGHUP, which it\n"
"    simply passes on to the runners.  Note that the master will close and\n"
"    reopen its own log files on receipt of a SIGHUP.  The master also leaves\n"
"    its own process id in the file specified in the configuration file but you\n"
"    normally don't need to use this PID directly."
msgstr ""

#: src/mailman/bin/master.py:522
msgid ""
"    Don't restart the runners when they exit because of an error or a SIGUSR1.\n"
"    Use this only for debugging."
msgstr ""

#: src/mailman/bin/master.py:528
msgid ""
"    If the master watcher finds an existing master lock, it will normally exit\n"
"    with an error message.  With this option,the master will perform an extra\n"
"    level of checking.  If a process matching the host/pid described in the\n"
"    lock file is running, the master will still exit, requiring you to manually\n"
"    clean up the lock.  But if no matching process is found, the master will\n"
"    remove the apparently stale lock and make another attempt to claim the\n"
"    master lock."
msgstr ""

#: src/mailman/bin/master.py:541
msgid ""
"    Override the default set of runners that the master will invoke, which is\n"
"    typically defined in the configuration file.  Multiple -r options may be\n"
"    given.  The values for -r are passed straight through to bin/runner."
msgstr ""

#: src/mailman/bin/master.py:548 src/mailman/bin/runner.py:133
msgid "Display more debugging information to the log file."
msgstr "Показать больше отладочной информации в файл журнала."

#: src/mailman/bin/runner.py:50
msgid "Undefined runner name: $name"
msgstr "Неизвестное название программы: $name"

#: src/mailman/bin/runner.py:58
msgid "Cannot import runner module: $class_path"
msgstr "Невозможно импортировать модуль запуска: $class \\ u path"

#: src/mailman/bin/runner.py:76
msgid ""
"    Start a runner.\n"
"\n"
"    The runner named on the command line is started, and it can either run\n"
"    through its main loop once (for those runners that support this) or\n"
"    continuously.  The latter is how the master runner starts all its\n"
"    subprocesses.\n"
"\n"
"    -r is required unless -l or -h is given, and its argument must be one of\n"
"    the names displayed by the -l switch.\n"
"\n"
"    Normally, this script should be started from `mailman start`.  Running it\n"
"    separately or with -o is generally useful only for debugging.  When run\n"
"    this way, the environment variable $MAILMAN_UNDER_MASTER_CONTROL will be\n"
"    set which subtly changes some error handling behavior.\n"
"    "
msgstr ""

#: src/mailman/bin/runner.py:103
msgid "List the available runner names and exit."
msgstr "Список доступных запущенных программ и выход."

#: src/mailman/bin/runner.py:107
msgid ""
"    Run the named runner exactly once through its main loop.  Otherwise, the\n"
"    runner runs indefinitely until the process receives a signal.  This is not\n"
"    compatible with runners that cannot be run once."
msgstr ""

#: src/mailman/bin/runner.py:115
msgid ""
"\n"
"    Start the named runner, which must be one of the strings returned by the -l\n"
"    option.\n"
"\n"
"    For runners that manage a queue directory, optional `slice:range` if given\n"
"    is used to assign multiple runner processes to that queue.  range is the\n"
"    total number of runners for the queue while slice is the number of this\n"
"    runner from [0..range).  For runners that do not manage a queue, slice and\n"
"    range are ignored.\n"
"\n"
"    When using the `slice:range` form, you must ensure that each runner for the\n"
"    queue is given the same range value.  If `slice:runner` is not given, then\n"
"    1:1 is used.\n"
"    "
msgstr ""

#: src/mailman/bin/runner.py:157
msgid "No runner name given."
msgstr ""

#: src/mailman/bin/runner.py:181
msgid "$name runs $classname"
msgstr "$ name запускает $ classname"

#: src/mailman/chains/accept.py:39
msgid "Accept a message."
msgstr "Принять сообщение."

#: src/mailman/chains/builtin.py:38
msgid "The built-in moderation chain."
msgstr "Встроенная цепь модерации."

#: src/mailman/chains/discard.py:37
msgid "Discard a message and stop processing."
msgstr "Отменить сообщение и прекратить обработку."

#: src/mailman/chains/dmarc.py:30
msgid "Process DMARC reject or discard mitigations"
msgstr "Процесс DMARC отклоняет или отменяет меры по смягчению"

#: src/mailman/chains/headers.py:120
msgid "Header \"{}\" matched a header rule"
msgstr "Заголовок \"{}\" соответствует правилу заголовка"

#: src/mailman/chains/headers.py:135
msgid "The built-in header matching chain"
msgstr ""

#: src/mailman/chains/hold.py:58
msgid "N/A"
msgstr "Н/Д"

#: src/mailman/chains/hold.py:117
msgid "Last autoresponse notification for today"
msgstr "Последнее уведомление автоответ на сегодня"

#: src/mailman/chains/hold.py:132
msgid "Hold a message and stop processing."
msgstr "Удерживайте сообщение и прекратить обработку."

#: src/mailman/chains/hold.py:198
msgid "Your message to $mlist.fqdn_listname awaits moderator approval"
msgstr "Ваше сообщение для $ mlist.fqdn_listname ожидает одобрения модератора"

#: src/mailman/chains/hold.py:226
msgid "$mlist.fqdn_listname post from $msg.sender requires approval"
msgstr "Сообщение $mlist.fqdn_listname от отправителя $msg.sender требует одобрения."

#: src/mailman/chains/hold.py:236
msgid ""
"If you reply to this message, keeping the Subject: header intact, Mailman will\n"
"discard the held message.  Do this if the message is spam.  If you reply to\n"
"this message and include an Approved: header with the list password in it, the\n"
"message will be approved for posting to the list.  The Approved: header can\n"
"also appear in the first line of the body of the reply."
msgstr ""

#: src/mailman/chains/moderation.py:51
msgid "Moderation chain"
msgstr "Цепь модерации"

#: src/mailman/chains/owner.py:38
msgid "The built-in -owner posting chain."
msgstr "Встроенная цепочка сообщений владельца."

#: src/mailman/chains/reject.py:44
msgid "Reject/bounce a message and stop processing."
msgstr "Отклонить сообщение и прекратить обработку."

#: src/mailman/commands/cli_addmembers.py:67 src/mailman/commands/cli_members.py:124
#: src/mailman/commands/cli_members.py:137 src/mailman/commands/cli_members.py:198
#: src/mailman/commands/cli_members.py:206
#: src/mailman/commands/cli_syncmembers.py:112
msgid "Cannot parse as valid email address (skipping): $line"
msgstr "Невозможно обработать адрес электронной почты (пропущен): $line"

#: src/mailman/commands/cli_addmembers.py:98 src/mailman/commands/cli_members.py:143
msgid "Already subscribed (skipping): $email"
msgstr "Уже подписан (пропущен): $email"

#: src/mailman/commands/cli_addmembers.py:100
#: src/mailman/commands/cli_syncmembers.py:81
msgid "Membership is banned (skipping): $email"
msgstr ""

#: src/mailman/commands/cli_addmembers.py:106
msgid ""
"    Add all member addresses in FILENAME with delivery mode as specified\n"
"    with -d/--delivery.  FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_addmembers.py:114
msgid ""
"    Set the added members delivery mode to 'regular', 'mime', 'plain',\n"
"    'summary' or 'disabled'.  I.e., one of regular, three modes of digest\n"
"    or no delivery.  If not given, the default is regular.  Ignored for invited\n"
"    members."
msgstr ""

#: src/mailman/commands/cli_addmembers.py:122
msgid ""
"    Send the added members an invitation rather than immediately adding them.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_addmembers.py:127
msgid "    Override the list's setting for send_welcome_message."
msgstr ""

#: src/mailman/commands/cli_addmembers.py:136 src/mailman/commands/cli_import.py:68
#: src/mailman/commands/cli_inject.py:75 src/mailman/commands/cli_members.py:343
#: src/mailman/commands/cli_syncmembers.py:195
#: src/mailman/commands/cli_withlist.py:292 src/mailman/commands/cli_withlist.py:299
msgid "No such list: $listspec"
msgstr "Нет такой рассылки: $listspec"

#: src/mailman/commands/cli_aliases.py:33
msgid "Regenerate the aliases appropriate for your MTA."
msgstr "Регенерировать псевдонимы, подходящие для вашего MTA."

#: src/mailman/commands/cli_aliases.py:38
msgid "An alternative directory to output the various MTA files to."
msgstr "Альтернативный каталог для вывода различных файлов MTA."

#: src/mailman/commands/cli_conf.py:53
msgid "Print the Mailman configuration."
msgstr "Распечатайте конфигурацию Mailman."

#: src/mailman/commands/cli_conf.py:57
msgid ""
"    File to send the output to.  If not given, or if '-' is given, standard\n"
"    output is used."
msgstr ""

#: src/mailman/commands/cli_conf.py:62
msgid ""
"    Section to use for the lookup.  If no key is given, all the key-value pairs\n"
"    of the given section will be displayed."
msgstr ""

#: src/mailman/commands/cli_conf.py:67
msgid ""
"    Key to use for the lookup.  If no section is given, all the key-values pair\n"
"    from any section matching the given key will be displayed."
msgstr ""

#: src/mailman/commands/cli_control.py:42
msgid "Start the Mailman master and runner processes."
msgstr "Запустите процессы Mailman master и runner."

#: src/mailman/commands/cli_control.py:46
msgid ""
"    If the master watcher finds an existing master lock, it will normally exit\n"
"    with an error message.  With this option, the master will perform an extra\n"
"    level of checking.  If a process matching the host/pid described in the\n"
"    lock file is running, the master will still exit, requiring you to manually\n"
"    clean up the lock.  But if no matching process is found, the master will\n"
"    remove the apparently stale lock and make another attempt to claim the\n"
"    master lock."
msgstr ""

#: src/mailman/commands/cli_control.py:57
msgid ""
"    Generate the MTA alias files upon startup. Some MTA, like postfix, can't\n"
"    deliver email if alias files mentioned in its configuration are not\n"
"    present. In some situations, this could lead to a deadlock at the first\n"
"    start of mailman3 server. Setting this option to true will make this\n"
"    script create the files and thus allow the MTA to operate smoothly."
msgstr ""

#: src/mailman/commands/cli_control.py:66
msgid ""
"    Normally, this script will refuse to run if the user id and group id are\n"
"    not set to the 'mailman' user and group (as defined when you configured\n"
"    Mailman).  If run as root, this script will change to this user and group\n"
"    before the check is made.\n"
"\n"
"    This can be inconvenient for testing and debugging purposes, so the -u flag\n"
"    means that the step that sets and checks the uid/gid is skipped, and the\n"
"    program is run as the current user and group.  This flag is not recommended\n"
"    for normal production environments.\n"
"\n"
"    Note though, that if you run with -u and are not in the mailman group, you\n"
"    may have permission problems, such as being unable to delete a list's\n"
"    archives through the web.  Tough luck!"
msgstr ""

#: src/mailman/commands/cli_control.py:83 src/mailman/commands/cli_control.py:170
#: src/mailman/commands/cli_control.py:192 src/mailman/commands/cli_control.py:214
msgid ""
"    Don't print status messages.  Error messages are still printed to standard\n"
"    error."
msgstr ""

#: src/mailman/commands/cli_control.py:93
msgid "GNU Mailman is already running"
msgstr "GNU Mailman уже запущен"

#: src/mailman/commands/cli_control.py:97
msgid "A previous run of GNU Mailman did not exit cleanly ({}).  Try using --force"
msgstr ""

#: src/mailman/commands/cli_control.py:105
msgid "Starting Mailman's master runner"
msgstr "Запуск процесса Mailman master"

#: src/mailman/commands/cli_control.py:108
msgid "Generating MTA alias maps"
msgstr ""

#: src/mailman/commands/cli_control.py:149
msgid "PID unreadable in: $config.PID_FILE"
msgstr "PID нечитаемый в: $config.PID_FILE"

#: src/mailman/commands/cli_control.py:151
msgid "Is the master even running?"
msgstr "Мастер еще работает?"

#: src/mailman/commands/cli_control.py:158
msgid "No child with pid: $pid"
msgstr ""

#: src/mailman/commands/cli_control.py:160
msgid "Stale pid file removed."
msgstr "Устаревший файл pid удален."

#: src/mailman/commands/cli_control.py:166
msgid "Stop the Mailman master and runner processes."
msgstr "остановить процесс Mailman master и runner."

#: src/mailman/commands/cli_control.py:175
msgid "Shutting down Mailman's master runner"
msgstr "Отключение главного бегуна Mailman"

#: src/mailman/commands/cli_control.py:188
msgid "Signal the Mailman processes to re-open their log files."
msgstr "Подать сигнал процессам mailman, чтобы они снова открыли свои файлы журналов."

#: src/mailman/commands/cli_control.py:197
msgid "Reopening the Mailman runners"
msgstr "Повторное открытие бегунов Mailman"

#: src/mailman/commands/cli_control.py:210
msgid "Stop and restart the Mailman runner subprocesses."
msgstr "Остановите и перезапустите подпроцессы бегуна Mailman."

#: src/mailman/commands/cli_control.py:219
msgid "Restarting the Mailman runners"
msgstr "Перезапуск бегунов Mailman"

#: src/mailman/commands/cli_delmembers.py:48 src/mailman/commands/cli_members.py:164
msgid "Member not subscribed (skipping): $email"
msgstr "Участник не подписан (пропущен): $email"

#: src/mailman/commands/cli_delmembers.py:54
msgid "    Delete members from a mailing list."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:58
msgid ""
"    The list to operate on.  Required unless --fromall is specified.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:64
msgid ""
"    Delete list members whose addresses are in FILENAME in addition to those\n"
"    specified with -m/--member if any.  FILENAME can be '-' to indicate\n"
"    standard input.  Blank lines and lines that start with a '#' are ignored.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:71
msgid ""
"    Delete the list member whose address is ADDRESS in addition to those\n"
"    specified with -f/--file if any.  This option may be repeated for\n"
"    multiple addresses.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:79
msgid ""
"    Delete all the members of the list.  If specified, none of -f/--file,\n"
"    -m/--member or --fromall may be specified.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:86
msgid ""
"    Delete the member(s) specified by -m/--member and/or -f/--file from all\n"
"    lists in the installation.  This may not be specified together with\n"
"    -a/--all or -l/--list.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_delmembers.py:93
#: src/mailman/commands/cli_syncmembers.py:173
msgid ""
"    Override the list's setting for send_goodbye_message to\n"
"    deleted members."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:98
#: src/mailman/commands/cli_syncmembers.py:178
msgid "    Override the list's setting for admin_notify_mchanges."
msgstr ""

#: src/mailman/commands/cli_delmembers.py:123
msgid "No such list: $_list"
msgstr ""

#: src/mailman/commands/cli_digests.py:36
#, fuzzy
msgid "Operate on digests."
msgstr "Работать на дайджестах."

#: src/mailman/commands/cli_digests.py:39
msgid ""
"    Operate on this mailing list.  Multiple --list options can be given.  The\n"
"    argument can either be a List-ID or a fully qualified list name.  Without\n"
"    this option, operate on the digests for all mailing lists."
msgstr ""

#: src/mailman/commands/cli_digests.py:46
msgid ""
"    Send any collected digests right now, even if the size threshold has not\n"
"    yet been met."
msgstr ""

#: src/mailman/commands/cli_digests.py:52
msgid ""
"    Increment the digest volume number and reset the digest number to one.  If\n"
"    given with --send, the volume number is incremented before any current\n"
"    digests are sent."
msgstr ""

#: src/mailman/commands/cli_digests.py:59 src/mailman/commands/cli_notify.py:47
msgid ""
"    Don't actually do anything, but in conjunction with --verbose, show what\n"
"    would happen."
msgstr ""

#: src/mailman/commands/cli_digests.py:65 src/mailman/commands/cli_notify.py:53
msgid "Print some additional status."
msgstr "Вывод дополнительного статуса."

#: src/mailman/commands/cli_digests.py:69
msgid ""
"    Send any collected digests for the List only if their digest_send_periodic\n"
"    is set to True."
msgstr ""

#: src/mailman/commands/cli_digests.py:77
msgid "--send and --periodic flags cannot be used together"
msgstr ""

#: src/mailman/commands/cli_digests.py:90 src/mailman/commands/cli_notify.py:66
msgid "No such list found: $spec"
msgstr "Такая рассылка не найдена: $spec"

#: src/mailman/commands/cli_digests.py:98
#, python-brace-format
msgid "$mlist.list_id is at volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr ""

#: src/mailman/commands/cli_digests.py:104
#, python-brace-format
msgid "$mlist.list_id bumped to volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr ""

#: src/mailman/commands/cli_digests.py:110 src/mailman/commands/cli_digests.py:119
#, python-brace-format
msgid "$mlist.list_id sent volume $mlist.volume, number ${mlist.next_digest_number}"
msgstr ""

#: src/mailman/commands/cli_gatenews.py:167
msgid "Poll the NNTP server for messages to be gatewayed to mailing lists."
msgstr "Опросите NNTP-сервер, чтобы сообщения шлюзовались в списки рассылки."

#: src/mailman/commands/cli_help.py:32
msgid "Show this help message and exit."
msgstr "Показать это справочное сообщение и выйти."

#: src/mailman/commands/cli_import.py:51
msgid ""
"    Import Mailman 2.1 list data.  Requires the fully-qualified name of the\n"
"    list to import and the path to the Mailman 2.1 pickle file."
msgstr ""

#: src/mailman/commands/cli_import.py:56
msgid ""
"    Specify the encoding of strings in PICKLE_FILE if not utf-8 or a subset\n"
"    thereof. This will normally be the Mailman 2.1 charset of the list's\n"
"    preferred_language."
msgstr ""

#: src/mailman/commands/cli_import.py:82
msgid "Not a Mailman 2.1 configuration file: $pickle_file"
msgstr "Не файл конфигурации Mailman 2.1: $ pickle_file"

#: src/mailman/commands/cli_import.py:85
msgid "Ignoring non-dictionary: {0!r}"
msgstr "Игнорируя не-словарь: {0!r}"

#: src/mailman/commands/cli_info.py:36
msgid "Information about this Mailman instance."
msgstr "Информация об этом экземпляре Mailman."

#: src/mailman/commands/cli_info.py:40
msgid "    File to send the output to.  If not given, standard output is used."
msgstr ""

#: src/mailman/commands/cli_info.py:45
msgid ""
"    A more verbose output including the file system paths that Mailman is\n"
"    using."
msgstr ""

#: src/mailman/commands/cli_inject.py:45
msgid "Inject a message from a file into a mailing list's queue."
msgstr "Вставить сообщение из файла в очередь списка рассылки."

#: src/mailman/commands/cli_inject.py:48
msgid ""
"    The name of the queue to inject the message to.  QUEUE must be one of the\n"
"    directories inside the queue directory.  If omitted, the incoming queue is\n"
"    used."
msgstr ""

#: src/mailman/commands/cli_inject.py:56
msgid "Show a list of all available queue names and exit."
msgstr "Показать список всех доступных имен очередей и выйти."

#: src/mailman/commands/cli_inject.py:60
msgid ""
"    Name of file containing the message to inject.  If not given, or\n"
"    '-' (without the quotes) standard input is used."
msgstr ""

#: src/mailman/commands/cli_inject.py:66
msgid ""
"    Additional metadata key/value pairs to add to the message metadata\n"
"    dictionary.  Use the format key=value.  Multiple -m options are\n"
"    allowed."
msgstr ""

#: src/mailman/commands/cli_inject.py:79
msgid "No such queue: $queue"
msgstr "Нет такой очереди: $queue"

#: src/mailman/commands/cli_lists.py:49
msgid "List all mailing lists."
msgstr "Список всех рассылок."

#: src/mailman/commands/cli_lists.py:53
msgid "List only those mailing lists that are publicly advertised"
msgstr ""

#: src/mailman/commands/cli_lists.py:57
msgid "Show also the list names"
msgstr ""

#: src/mailman/commands/cli_lists.py:61
msgid "Show also the list descriptions"
msgstr ""

#: src/mailman/commands/cli_lists.py:65
msgid "Less verbosity"
msgstr ""

#: src/mailman/commands/cli_lists.py:69
msgid ""
"    List only those mailing lists hosted on the given domain, which\n"
"    must be the email host name.  Multiple -d options may be given.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_lists.py:87
msgid "No matching mailing lists found"
msgstr ""

#: src/mailman/commands/cli_lists.py:91
msgid "$count matching mailing lists found:"
msgstr ""

#: src/mailman/commands/cli_lists.py:122
msgid ""
"    Create a mailing list.\n"
"\n"
"    The 'fully qualified list name', i.e. the posting address of the mailing\n"
"    list is required.  It must be a valid email address and the domain must be\n"
"    registered with Mailman.  List names are forced to lower case."
msgstr ""

#: src/mailman/commands/cli_lists.py:130
msgid ""
"    Set the list's preferred language to CODE, which must be a registered two\n"
"    letter language code."
msgstr ""

#: src/mailman/commands/cli_lists.py:136
msgid ""
"    Specify a list owner email address.  If the address is not currently\n"
"    registered with Mailman, the address is registered and linked to a user.\n"
"    Mailman will send a confirmation message to the address, but it will also\n"
"    send a list creation notice to the address.  More than one owner can be\n"
"    specified."
msgstr ""

#: src/mailman/commands/cli_lists.py:145
msgid ""
"    Notify the list owner by email that their mailing list has been\n"
"    created."
msgstr ""

#: src/mailman/commands/cli_lists.py:151
msgid "Print less output."
msgstr ""

#: src/mailman/commands/cli_lists.py:155
msgid ""
"    Register the mailing list's domain if not yet registered.  This is\n"
"    the default behavior, but these options are provided for backward\n"
"    compatibility.  With -D do not register the mailing list's domain."
msgstr ""

#: src/mailman/commands/cli_lists.py:166
msgid "Invalid language code: $language_code"
msgstr "Недопустимый код языка: $language_code"

#: src/mailman/commands/cli_lists.py:182
msgid "Illegal owner addresses: $invalid"
msgstr ""

#: src/mailman/commands/cli_lists.py:186
msgid "Illegal list name: $fqdn_listname"
msgstr ""

#: src/mailman/commands/cli_lists.py:188
msgid "List already exists: $fqdn_listname"
msgstr ""

#: src/mailman/commands/cli_lists.py:190
msgid "Undefined domain: $domain"
msgstr ""

#: src/mailman/commands/cli_lists.py:198
msgid "Created mailing list: $mlist.fqdn_listname"
msgstr ""

#: src/mailman/commands/cli_lists.py:213
msgid "Your new mailing list: $fqdn_listname"
msgstr "Ваш новый список рассылки: $fqdn_listname"

#: src/mailman/commands/cli_lists.py:227
msgid "Remove a mailing list."
msgstr "Удалить список рассылки."

#: src/mailman/commands/cli_lists.py:231
msgid "Suppress status messages"
msgstr ""

#: src/mailman/commands/cli_lists.py:237
msgid "No such list matching spec: $listspec"
msgstr ""

#: src/mailman/commands/cli_lists.py:242
msgid "Removed list: $listspec"
msgstr ""

#: src/mailman/commands/cli_members.py:92
msgid "$mlist.list_id has no members"
msgstr ""

#: src/mailman/commands/cli_members.py:146
msgid "Already subscribed (skipping): $display_name <$email>"
msgstr "Уже подписан (пропущен): $display_name <$email>"

#: src/mailman/commands/cli_members.py:166
msgid "Member not subscribed (skipping): $display_name <$email>"
msgstr "Участник не подписан (пропущен): $display_name <$email>"

#: src/mailman/commands/cli_members.py:227
#: src/mailman/commands/cli_syncmembers.py:127
#, python-format
msgid "[ADD] %s"
msgstr ""

#: src/mailman/commands/cli_members.py:238
#: src/mailman/commands/cli_syncmembers.py:137
#, python-format
msgid "[DEL] %s"
msgstr ""

#: src/mailman/commands/cli_members.py:248
#: src/mailman/commands/cli_syncmembers.py:146
msgid "Nothing to do"
msgstr ""

#: src/mailman/commands/cli_members.py:253
msgid ""
"    Display, add or delete a mailing list's members.\n"
"    Filtering along various criteria can be done when displaying.\n"
"    With no options given, displaying mailing list members\n"
"    to stdout is the default mode.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_members.py:262
msgid ""
"    [MODE] Add all member addresses in FILENAME.  FILENAME can be '-' to\n"
"    indicate standard input.  Blank lines and lines that start with a\n"
"    '#' are ignored.  This option is deprecated in favor of 'mailman\n"
"    addmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:270
msgid ""
"    [MODE] Delete all member addresses found in FILENAME\n"
"    from the specified list. FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    This option is deprecated in favor of 'mailman delmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:278
msgid ""
"    [MODE] Synchronize all member addresses of the specified mailing list\n"
"    with the member addresses found in FILENAME.\n"
"    FILENAME can be '-' to indicate standard input.\n"
"    Blank lines and lines that start with a '#' are ignored.\n"
"    This option is deprecated in favor of 'mailman syncmembers'."
msgstr ""

#: src/mailman/commands/cli_members.py:287
msgid ""
"    [MODE] Display output to FILENAME instead of stdout.  FILENAME\n"
"    can be '-' to indicate standard output."
msgstr ""

#: src/mailman/commands/cli_members.py:294
msgid ""
"    [output filter] Display only members with a given ROLE.\n"
"    The role may be 'any', 'member', 'nonmember', 'owner', 'moderator',\n"
"    or 'administrator' (i.e. owners and moderators).\n"
"    If not given, then delivery members are used. "
msgstr ""

#: src/mailman/commands/cli_members.py:302
msgid "    [output filter] Display only regular delivery members."
msgstr ""

#: src/mailman/commands/cli_members.py:313
#: src/mailman/commands/cli_syncmembers.py:183
msgid ""
"    Don't actually make the changes.  Instead, print out what would be\n"
"    done to the list."
msgstr ""

#: src/mailman/commands/cli_members.py:320
msgid ""
"    [output filter] Display only digest members of kind.\n"
"    'any' means any digest type, 'plaintext' means only plain text (rfc 1153)\n"
"    type digests, 'mime' means MIME type digests."
msgstr ""

#: src/mailman/commands/cli_members.py:328
msgid ""
"    [output filter] Display only members with a given delivery status.\n"
"    'enabled' means all members whose delivery is enabled, 'any' means\n"
"    members whose delivery is disabled for any reason, 'byuser' means\n"
"    that the member disabled their own delivery, 'bybounces' means that\n"
"    delivery was disabled by the automated bounce processor,\n"
"    'byadmin' means delivery was disabled by the list\n"
"    administrator or moderator, and 'unknown' means that delivery was disabled\n"
"    for unknown (legacy) reasons."
msgstr ""

#: src/mailman/commands/cli_notify.py:37
msgid "Notify list owners/moderators of pending requests."
msgstr ""

#: src/mailman/commands/cli_notify.py:40
msgid ""
"    Operate on this mailing list.  Multiple --list options can be given.  The\n"
"    argument can either be a List-ID or a fully qualified list name.  Without\n"
"    this option, operate on the requests for all mailing lists."
msgstr ""

#: src/mailman/commands/cli_notify.py:77 src/mailman/commands/cli_notify.py:130
msgid "The {} list has {} moderation requests waiting."
msgstr ""

#: src/mailman/commands/cli_notify.py:108
msgid ""
"\n"
"Held Subscriptions:\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:110 src/mailman/commands/cli_notify.py:114
msgid "User: {}\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:112
msgid ""
"\n"
"Held Unsubscriptions:\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:116
msgid ""
"\n"
"Held Messages:\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:122
msgid "Sender: {}\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:123
msgid "Subject: {}\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:124
msgid ""
"Reason: {}\n"
"\n"
msgstr ""

#: src/mailman/commands/cli_notify.py:133
msgid ""
"The {} list has {} moderation requests waiting.\n"
"\n"
"{}\n"
"Please attend to this at your earliest convenience.\n"
msgstr ""

#: src/mailman/commands/cli_qfile.py:38
msgid "Get information out of a queue file."
msgstr ""

#: src/mailman/commands/cli_qfile.py:42
msgid ""
"    Don't attempt to pretty print the object.  This is useful if there is some\n"
"    problem with the object and you just want to get an unpickled\n"
"    representation.  Useful with 'mailman qfile -i <file>'.  In that case, the\n"
"    list of unpickled objects will be left in a variable called 'm'."
msgstr ""

#: src/mailman/commands/cli_qfile.py:50
msgid ""
"    Start an interactive Python session, with a variable called 'm'\n"
"    containing the list of unpickled objects."
msgstr ""

#: src/mailman/commands/cli_qfile.py:67
msgid "[----- start pickle -----]"
msgstr ""

#: src/mailman/commands/cli_qfile.py:70
msgid "<----- start object $count ----->"
msgstr ""

#: src/mailman/commands/cli_qfile.py:75
msgid "[----- end pickle -----]"
msgstr ""

#: src/mailman/commands/cli_qfile.py:77
msgid "Number of objects found (see the variable 'm'): $count"
msgstr ""

#: src/mailman/commands/cli_status.py:34
msgid "Show the current running status of the Mailman system."
msgstr ""

#: src/mailman/commands/cli_status.py:38
msgid "GNU Mailman is not running"
msgstr ""

#: src/mailman/commands/cli_status.py:41
msgid "GNU Mailman is running (master pid: $pid)"
msgstr ""

#: src/mailman/commands/cli_status.py:44
msgid "GNU Mailman is stopped (stale pid: $pid)"
msgstr ""

#: src/mailman/commands/cli_status.py:50
msgid "GNU Mailman is in an unexpected state ($hostname != $fqdn_name)"
msgstr ""

#: src/mailman/commands/cli_syncmembers.py:151
msgid ""
"    Add and delete members as necessary to syncronize a list's membership\n"
"    with an input file.  FILENAME is the file containing the new membership,\n"
"    one member per line.  Blank lines and lines that start with a '#' are\n"
"    ignored.  Addresses in FILENAME which are not current list members\n"
"    will be added to the list with delivery mode as specified with\n"
"    -d/--delivery.  List members whose addresses are not in FILENAME will\n"
"    be removed from the list.  FILENAME can be '-' to indicate standard input.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_syncmembers.py:163
msgid ""
"    Set the added members delivery mode to 'regular', 'mime', 'plain',\n"
"    'summary' or 'disabled'.  I.e., one of regular, three modes of digest\n"
"    or no delivery.  If not given, the default is regular."
msgstr ""

#: src/mailman/commands/cli_syncmembers.py:169
msgid "    Override the list's setting for send_welcome_message to added members."
msgstr ""

#: src/mailman/commands/cli_unshunt.py:33
msgid "Unshunt messages."
msgstr ""

#: src/mailman/commands/cli_unshunt.py:37
msgid ""
"    Discard all shunted messages instead of moving them back to their original\n"
"    queue."
msgstr ""

#: src/mailman/commands/cli_unshunt.py:50
msgid ""
"Cannot unshunt message $filebase, skipping:\n"
"$error"
msgstr ""

#: src/mailman/commands/cli_version.py:32
msgid "Display Mailman's version."
msgstr ""

#: src/mailman/commands/cli_withlist.py:76
msgid "ipython is not available, set use_ipython to no"
msgstr ""

#: src/mailman/commands/cli_withlist.py:85
msgid "readline not available"
msgstr ""

#: src/mailman/commands/cli_withlist.py:133
msgid "Invalid value for [shell]use_python: {}"
msgstr ""

#: src/mailman/commands/cli_withlist.py:149
msgid ""
"This script provides you with a general framework for interacting with a\n"
"mailing list."
msgstr ""

#: src/mailman/commands/cli_withlist.py:153
msgid ""
"There are two ways to use this script: interactively or programmatically.\n"
"Using it interactively allows you to play with, examine and modify a mailing\n"
"list from Python's interactive interpreter.  When running interactively, the\n"
"variable 'm' will be available in the global namespace.  It will reference the\n"
"mailing list object."
msgstr ""

#: src/mailman/commands/cli_withlist.py:160
msgid ""
"Programmatically, you can write a function to operate on a mailing list, and\n"
"this script will take care of the housekeeping (see below for examples).  In\n"
"that case, the general usage syntax is:\n"
"\n"
"% mailman withlist [options] -l listspec [args ...]\n"
"\n"
"where `listspec` is either the posting address of the mailing list\n"
"(e.g. ant@example.com), or the List-ID (e.g. ant.example.com)."
msgstr ""

#: src/mailman/commands/cli_withlist.py:170
msgid ""
"Here's an example of how to use the --run option.  Say you have a file in the\n"
"Mailman installation directory called 'listaddr.py', with the following two\n"
"functions:\n"
"\n"
"def listaddr(mlist):\n"
"    print(mlist.posting_address)\n"
"\n"
"def requestaddr(mlist):\n"
"    print(mlist.request_address)\n"
"\n"
"Run methods take at least one argument, the mailing list object to operate\n"
"on.  Any additional arguments given on the command line are passed as\n"
"positional arguments to the callable.\n"
"\n"
"If -l is not given then you can run a function that takes no arguments.\n"
msgstr ""

#: src/mailman/commands/cli_withlist.py:188
msgid ""
"You can print the list's posting address by running the following from the\n"
"command line:\n"
"\n"
"% mailman withlist -r listaddr -l ant@example.com\n"
"Importing listaddr ...\n"
"Running listaddr.listaddr() ...\n"
"ant@example.com"
msgstr ""

#: src/mailman/commands/cli_withlist.py:197
msgid ""
"And you can print the list's request address by running:\n"
"\n"
"% mailman withlist -r listaddr.requestaddr -l ant@example.com\n"
"Importing listaddr ...\n"
"Running listaddr.requestaddr() ...\n"
"ant-request@example.com"
msgstr ""

#: src/mailman/commands/cli_withlist.py:205
msgid ""
"As another example, say you wanted to change the display name for a particular\n"
"mailing list.  You could put the following function in a file called\n"
"`change.py`:\n"
"\n"
"def change(mlist, display_name):\n"
"    mlist.display_name = display_name\n"
"\n"
"and run this from the command line:\n"
"\n"
"% mailman withlist -r change -l ant@example.com 'My List'\n"
"\n"
"Note that you do not have to explicitly commit any database transactions, as\n"
"Mailman will do this for you (assuming no errors occured)."
msgstr ""

#: src/mailman/commands/cli_withlist.py:224
msgid ""
"    Operate on a mailing list.\n"
"\n"
"    For detailed help, see --details\n"
"    "
msgstr ""

#: src/mailman/commands/cli_withlist.py:232
msgid ""
"    Leaves you at an interactive prompt after all other processing is complete.\n"
"    This is the default unless the --run option is given."
msgstr ""

#: src/mailman/commands/cli_withlist.py:237
msgid ""
"\n"
"    Run a script.  The argument is the module path to a callable.  This\n"
"    callable will be imported and then, if --listspec/-l is also given, is\n"
"    called with the mailing list as the first argument.  If additional\n"
"    arguments are given at the end of the command line, they are passed as\n"
"    subsequent positional arguments to the callable.  For additional help, see\n"
"    --details.\n"
"\n"
"    If no --listspec/-l argument is given, the script function being called is\n"
"    called with no arguments.\n"
"    "
msgstr ""

#: src/mailman/commands/cli_withlist.py:253
msgid "Print detailed instructions and exit."
msgstr ""

#: src/mailman/commands/cli_withlist.py:257
msgid ""
"    A specification of the mailing list to operate on.  This may be the posting\n"
"    address of the list, or its List-ID.  The argument can also be a Python\n"
"    regular expression, in which case it is matched against both the posting\n"
"    address and List-ID of all mailing lists.  To use a regular expression,\n"
"    LISTSPEC must start with a ^ (and the matching is done with re.match().\n"
"    LISTSPEC cannot be a regular expression unless --run is given."
msgstr ""

#: src/mailman/commands/cli_withlist.py:273
msgid "Regular expression requires --run"
msgstr ""

#: src/mailman/commands/cli_withlist.py:300
msgid "The variable 'm' is the $listspec mailing list"
msgstr ""

#: src/mailman/commands/eml_confirm.py:35
msgid "Confirm a subscription request."
msgstr ""

#: src/mailman/commands/eml_confirm.py:42
msgid "No confirmation token found"
msgstr ""

#: src/mailman/commands/eml_confirm.py:78
msgid "Confirmed"
msgstr ""

#: src/mailman/commands/eml_confirm.py:82
msgid "Confirmation token did not match"
msgstr ""

#: src/mailman/commands/eml_echo.py:36
msgid "Echo back your arguments."
msgstr ""

#: src/mailman/commands/eml_end.py:33
msgid "Stop processing commands."
msgstr ""

#: src/mailman/commands/eml_end.py:47
msgid "An alias for 'end'."
msgstr ""

#: src/mailman/commands/eml_help.py:38
msgid "Get help about available email commands."
msgstr ""

#: src/mailman/commands/eml_help.py:51
msgid "n/a"
msgstr ""

#: src/mailman/commands/eml_help.py:59
msgid "$self.name: no such command: $command_name"
msgstr ""

#: src/mailman/commands/eml_help.py:70
msgid "$self.name: too many arguments: $printable_arguments"
msgstr ""

#: src/mailman/commands/eml_membership.py:64
msgid ""
"You will be asked to confirm your subscription request and you may be issued a\n"
"provisional password.\n"
"\n"
"By using the 'digest' option, you can specify whether you want digest delivery\n"
"or not.  If not specified, the mailing list's default delivery mode will be\n"
"used.  You can use the 'address' option to request subscription of an address\n"
"other than the sender of the command.\n"
msgstr ""

#: src/mailman/commands/eml_membership.py:73
msgid "Join this mailing list."
msgstr ""

#: src/mailman/commands/eml_membership.py:89
msgid "$self.name: No valid address found to subscribe"
msgstr ""

#: src/mailman/commands/eml_membership.py:116
msgid "$person has a pending subscription for $listname"
msgstr ""

#: src/mailman/commands/eml_membership.py:119
msgid "Confirmation email sent to $person"
msgstr ""

#: src/mailman/commands/eml_membership.py:136
#: src/mailman/commands/eml_membership.py:146
msgid "bad argument: $argument"
msgstr ""

#: src/mailman/commands/eml_membership.py:159
msgid "An alias for 'join'."
msgstr ""

#: src/mailman/commands/eml_membership.py:170
msgid ""
"Leave this mailing list.\n"
"\n"
"You may be asked to confirm your request."
msgstr ""

#: src/mailman/commands/eml_membership.py:173
msgid "Leave this mailing list."
msgstr ""

#: src/mailman/commands/eml_membership.py:179
msgid "$self.name: No valid email address found to unsubscribe"
msgstr ""

#: src/mailman/commands/eml_membership.py:185
msgid "No registered user for email address: $email"
msgstr ""

#: src/mailman/commands/eml_membership.py:192
msgid "Invalid or unverified email address: $email"
msgstr ""

#: src/mailman/commands/eml_membership.py:211
msgid "$self.name: $email is not a member of $mlist.fqdn_listname"
msgstr ""

#: src/mailman/commands/eml_membership.py:222
msgid "$person left $mlist.fqdn_listname"
msgstr ""

#: src/mailman/commands/eml_membership.py:224
msgid "Confirmation email sent to $person to leave $mlist.fqdn_listname"
msgstr ""

#: src/mailman/commands/eml_membership.py:234
msgid "An alias for 'leave'."
msgstr ""

#: src/mailman/commands/eml_who.py:42
msgid ""
"Produces a list of member names and email addresses.\n"
"\n"
"The optional delivery= and mode= arguments can be used to limit the report\n"
"to those members with matching delivery status and/or delivery mode.  If\n"
"either delivery= or mode= is specified more than once, only the last occurrence\n"
"is used.\n"
msgstr ""

#: src/mailman/commands/eml_who.py:50
msgid "Get a list of the list members."
msgstr ""

#: src/mailman/commands/eml_who.py:63
msgid "You are not authorized to see the membership list."
msgstr ""

#: src/mailman/commands/eml_who.py:78
msgid ""
"Unrecognized or invalid argument(s):\n"
"{}"
msgstr ""

#: src/mailman/commands/eml_who.py:101
msgid ""
"Members of the {} mailing list:\n"
"{}"
msgstr ""

#: src/mailman/handlers/acknowledge.py:40
msgid "Send an acknowledgment of a posting."
msgstr ""

#: src/mailman/handlers/acknowledge.py:75
msgid "$display_name post acknowledgment"
msgstr ""

#: src/mailman/handlers/after_delivery.py:33
msgid "Perform some bookkeeping after a successful post."
msgstr ""

#: src/mailman/handlers/arc_sign.py:65
msgid "Perform ARC auth checks and attach resulting headers"
msgstr ""

#: src/mailman/handlers/avoid_duplicates.py:44
msgid "Suppress some duplicates of the same message."
msgstr ""

#: src/mailman/handlers/cleanse_dkim.py:42
msgid "Remove DomainKeys headers."
msgstr ""

#: src/mailman/handlers/cleanse.py:39
msgid "Cleanse certain headers from all messages."
msgstr ""

#: src/mailman/handlers/cook_headers.py:169
msgid "Modify message headers."
msgstr ""

#: src/mailman/handlers/decorate.py:260
msgid "Decorate a message with headers and footers."
msgstr ""

#: src/mailman/handlers/dmarc.py:127
msgid "$realname via $mlist.display_name"
msgstr ""

#: src/mailman/handlers/dmarc.py:222
msgid "Apply DMARC mitigations."
msgstr ""

#: src/mailman/handlers/file_recipients.py:35
msgid "Get the normal delivery recipients from an include file."
msgstr ""

#: src/mailman/handlers/member_recipients.py:42
msgid "Calculate the regular recipients of the message."
msgstr ""

#: src/mailman/handlers/member_recipients.py:77
msgid ""
"Your urgent message to the $mlist.display_name mailing list was not authorized\n"
"for delivery.  The original message as received by Mailman is attached.\n"
msgstr ""

#: src/mailman/handlers/mime_delete.py:61
msgid ""
"The attached message matched the $mlist.display_name mailing list's content\n"
"filtering rules and was prevented from being forwarded on to the list\n"
"membership.  You are receiving the only remaining copy of the discarded\n"
"message.\n"
"\n"
msgstr ""

#: src/mailman/handlers/mime_delete.py:68
msgid "Content filter message notification"
msgstr ""

#: src/mailman/handlers/mime_delete.py:102
msgid "The message's content type was explicitly disallowed"
msgstr ""

#: src/mailman/handlers/mime_delete.py:107
msgid "The message's content type was not explicitly allowed"
msgstr ""

#: src/mailman/handlers/mime_delete.py:116
msgid "The message's file extension was explicitly disallowed"
msgstr ""

#: src/mailman/handlers/mime_delete.py:120
msgid "The message's file extension was not explicitly allowed"
msgstr ""

#: src/mailman/handlers/mime_delete.py:132
msgid "After content filtering, the message was empty"
msgstr ""

#: src/mailman/handlers/mime_delete.py:322
msgid "Filter the MIME content of messages."
msgstr ""

#: src/mailman/handlers/owner_recipients.py:34
msgid "Calculate the owner and moderator recipients."
msgstr ""

#: src/mailman/handlers/replybot.py:44
msgid "Send automatic responses."
msgstr ""

#: src/mailman/handlers/replybot.py:97
msgid "Auto-response for your message to the \"$display_name\" mailing list"
msgstr ""

#: src/mailman/handlers/replybot.py:110
msgid "The Mailman Replybot"
msgstr ""

#: src/mailman/handlers/rfc_2369.py:127
msgid "Add the RFC 2369 List-* headers."
msgstr ""

#: src/mailman/handlers/subject_prefix.py:153
msgid "Add a list-specific prefix to the Subject header value."
msgstr ""

#: src/mailman/handlers/tagger.py:173
msgid "Tag messages with topic matches."
msgstr ""

#: src/mailman/handlers/to_archive.py:34
msgid "Add the message to the archives."
msgstr ""

#: src/mailman/handlers/to_digest.py:36
msgid "Add the message to the digest, possibly sending it."
msgstr ""

#: src/mailman/handlers/to_outgoing.py:38
msgid "Send the message to the outgoing queue."
msgstr ""

#: src/mailman/handlers/to_usenet.py:39
msgid "Move the message to the outgoing news queue."
msgstr ""

#: src/mailman/handlers/validate_authenticity.py:113
msgid "Perform auth checks and attach Authentication-Results header."
msgstr ""

#: src/mailman/interfaces/pipeline.py:53
msgid "[No details are available]"
msgstr ""

#: src/mailman/interfaces/pipeline.py:54
msgid "[No reasons given]"
msgstr ""

#: src/mailman/pipelines/builtin.py:30
msgid "The built-in owner pipeline."
msgstr ""

#: src/mailman/pipelines/builtin.py:43
msgid "The built-in posting pipeline."
msgstr ""

#: src/mailman/pipelines/virgin.py:32
msgid "The virgin queue pipeline."
msgstr ""

#: src/mailman/rest/sub_moderation.py:111
msgid "Subscription request"
msgstr ""

#: src/mailman/rules/administrivia.py:52
msgid "Catch mis-addressed email commands."
msgstr ""

#: src/mailman/rules/administrivia.py:96
msgid "Message contains administrivia"
msgstr ""

#: src/mailman/rules/any.py:32
msgid "Look for any previous rule hit."
msgstr ""

#: src/mailman/rules/approved.py:45
msgid "The message has a matching Approve or Approved header."
msgstr ""

#: src/mailman/rules/banned_address.py:33
msgid "Match messages sent by banned addresses."
msgstr ""

#: src/mailman/rules/banned_address.py:45
msgid "Message sender {} is banned from this list"
msgstr ""

#: src/mailman/rules/dmarc.py:306
msgid "Find DMARC policy of From: domain."
msgstr ""

#: src/mailman/rules/dmarc.py:326
msgid "DMARC moderation"
msgstr ""

#: src/mailman/rules/dmarc.py:332
#, python-brace-format
msgid "You are not allowed to post to this mailing list From: a domain which publishes a DMARC policy of reject or quarantine, and your message has been automatically rejected.  If you think that your messages are being rejected in error, contact the mailing list owner at ${listowner}."
msgstr ""

#: src/mailman/rules/emergency.py:34
msgid ""
"The mailing list is in emergency hold and this message was not\n"
"        pre-approved by the list administrator.\n"
"        "
msgstr ""

#: src/mailman/rules/emergency.py:47
msgid "Emergency moderation is in effect for this list"
msgstr ""

#: src/mailman/rules/implicit_dest.py:37
msgid "Catch messages with implicit destination."
msgstr ""

#: src/mailman/rules/implicit_dest.py:95
msgid "Message has implicit destination"
msgstr ""

#: src/mailman/rules/loop.py:32
msgid "Look for a posting loop."
msgstr ""

#: src/mailman/rules/loop.py:45
msgid "Message has already been posted to this list"
msgstr ""

#: src/mailman/rules/max_recipients.py:33
msgid "Catch messages with too many explicit recipients."
msgstr ""

#: src/mailman/rules/max_recipients.py:49
msgid "Message has more than {} recipients"
msgstr ""

#: src/mailman/rules/max_size.py:32
msgid "Catch messages that are bigger than a specified maximum."
msgstr ""

#: src/mailman/rules/max_size.py:47
msgid "The message is larger than the {} KB maximum size"
msgstr ""

#: src/mailman/rules/moderation.py:64
msgid "Match messages sent by moderated members."
msgstr ""

#: src/mailman/rules/moderation.py:92
msgid "The message comes from a moderated member"
msgstr ""

#: src/mailman/rules/moderation.py:110
msgid "Match messages sent by nonmembers."
msgstr ""

#: src/mailman/rules/moderation.py:125
msgid "No sender was found in the message."
msgstr ""

#: src/mailman/rules/moderation.py:170
msgid "The sender is in the nonmember {} list"
msgstr ""

#: src/mailman/rules/moderation.py:185
msgid "The message is not from a list member"
msgstr ""

#: src/mailman/rules/news_moderation.py:34
msgid ""
"Match all messages posted to a mailing list that gateways to a\n"
"        moderated newsgroup.\n"
"        "
msgstr ""

#: src/mailman/rules/news_moderation.py:46
msgid "Post to a moderated newsgroup gateway"
msgstr ""

#: src/mailman/rules/no_senders.py:32
msgid "Match messages with no valid senders."
msgstr ""

#: src/mailman/rules/no_senders.py:44
msgid "The message has no valid senders"
msgstr ""

#: src/mailman/rules/no_subject.py:32
msgid "Catch messages with no, or empty, Subject headers."
msgstr ""

#: src/mailman/rules/no_subject.py:45
msgid "Message has no subject"
msgstr ""

#: src/mailman/rules/suspicious.py:38
msgid "Catch messages with suspicious headers."
msgstr ""

#: src/mailman/rules/suspicious.py:97
msgid "Header \"{}\" matched a bounce_matching_header line"
msgstr ""

#: src/mailman/rules/truth.py:32
msgid "A rule which always matches."
msgstr ""

#: src/mailman/runners/command.py:101
msgid "Ignoring non-text/plain MIME parts"
msgstr ""

#: src/mailman/runners/command.py:139
msgid "The results of your email command are provided below.\n"
msgstr ""

#: src/mailman/runners/command.py:183
msgid "- Original message details:"
msgstr ""

#: src/mailman/runners/command.py:187
msgid "    From: $from_"
msgstr ""

#: src/mailman/runners/command.py:188
msgid "    Subject: $subject"
msgstr ""

#: src/mailman/runners/command.py:189
msgid "    Date: $date"
msgstr ""

#: src/mailman/runners/command.py:190
msgid "    Message-ID: $message_id"
msgstr ""

#: src/mailman/runners/command.py:191
msgid ""
"\n"
"- Results:"
msgstr ""

#: src/mailman/runners/command.py:205
msgid "No such command: $command_name"
msgstr ""

#: src/mailman/runners/command.py:219
msgid ""
"\n"
"- Unprocessed:"
msgstr ""

#: src/mailman/runners/command.py:224
msgid ""
"\n"
"- Ignored:"
msgstr ""

#: src/mailman/runners/command.py:227
msgid ""
"\n"
"- Done."
msgstr ""

#: src/mailman/runners/command.py:233
msgid "The results of your email commands"
msgstr ""

#: src/mailman/runners/digest.py:54
msgid "$mlist.display_name Digest, Vol $volume, Issue $digest_number"
msgstr ""

#: src/mailman/runners/digest.py:82
msgid "Today's Topics:\n"
msgstr ""

#: src/mailman/runners/digest.py:151
msgid "Digest Header"
msgstr ""

#: src/mailman/runners/digest.py:171
msgid "Today's Topics ($count messages)"
msgstr ""

#: src/mailman/runners/digest.py:193 src/mailman/runners/digest.py:278
msgid "Digest Footer"
msgstr ""

#: src/mailman/runners/digest.py:200 src/mailman/runners/digest.py:285
msgid "End of "
msgstr ""

#: src/mailman/styles/base.py:55
msgid "[$mlist.display_name] "
msgstr ""

#: src/mailman/styles/default.py:37
msgid "Ordinary discussion mailing list style."
msgstr ""

#: src/mailman/styles/default.py:57
msgid "Announce only mailing list style."
msgstr ""

#: src/mailman/styles/default.py:77
msgid "Discussion mailing list style with private archives."
msgstr ""

#: src/mailman/utilities/options.py:47
msgid "slice and range must be integers: $value"
msgstr ""

#: src/mailman/utilities/options.py:50
msgid "Bad runner spec: $value"
msgstr ""

msgid "domain:admin:notice:new-list.txt"
msgstr ""

msgid "help.txt"
msgstr ""

msgid "list:admin:action:post.txt"
msgstr ""

msgid "list:admin:action:subscribe.txt"
msgstr ""

msgid "list:admin:action:unsubscribe.txt"
msgstr ""

msgid "list:admin:notice:disable.txt"
msgstr ""

msgid "list:admin:notice:removal.txt"
msgstr ""

msgid "list:admin:notice:subscribe.txt"
msgstr ""

msgid "list:admin:notice:unrecognized.txt"
msgstr ""

msgid "list:admin:notice:unsubscribe.txt"
msgstr ""

msgid "list:member:digest:header.txt"
msgstr ""

msgid "list:member:digest:masthead.txt"
msgstr ""

msgid "list:member:generic:footer.txt"
msgstr ""

msgid "list:member:regular:header.txt"
msgstr ""

msgid "list:user:action:invite.txt"
msgstr ""

msgid "list:user:action:subscribe.txt"
msgstr ""

msgid "list:user:action:unsubscribe.txt"
msgstr ""

msgid "list:user:notice:goodbye.txt"
msgstr ""

msgid "list:user:notice:hold.txt"
msgstr ""

msgid "list:user:notice:no-more-today.txt"
msgstr ""

msgid "list:user:notice:post.txt"
msgstr ""

msgid "list:user:notice:probe.txt"
msgstr ""

msgid "list:user:notice:refuse.txt"
msgstr ""

msgid "list:user:notice:rejected.txt"
msgstr ""

msgid "list:user:notice:warning.txt"
msgstr ""

msgid "list:user:notice:welcome.txt"
msgstr ""
